Bug 174199 - kernel panic on boot with kernel-smp-2.6.14-1.1712_FC5
Summary: kernel panic on boot with kernel-smp-2.6.14-1.1712_FC5
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-25 19:57 UTC by Jef Spaleta
Modified: 2015-01-04 22:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-30 00:43:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jef Spaleta 2005-11-25 19:57:17 UTC
Description of problem:
panic on boot, quick look over the spagetti on screen I see a message about
"error trying to sync"

kernel-smp-2.6.14-1.1696_FC5 boots fine


I can try to get a digicam screencapture again if you want it, but seem to be
very bad at that.

-jef

Comment 1 Dave Jones 2005-11-28 18:48:27 UTC
are you using raid by any chance ?


Comment 2 Jef Spaleta 2005-11-28 18:55:31 UTC
nope a custum LVM partitioning but no raid.
df -h:
/dev/mapper/VolGroup00-LogVol00
                      5.8G  4.7G  864M  85% /
/dev/hda1              99M   77M   17M  82% /boot
none                  251M     0  251M   0% /dev/shm
/dev/mapper/VolGroup00-LogVol02
                       15G   10G  3.8G  73% /home
/dev/mapper/VolGroup00-LogVol03
                       16G  9.9G  4.7G  68% /usr/local

kernel-smp-2.6.14-1.1715_FC5  still fails with the same sort of error about syncing.

Is this a mkinitrd problem? Should I downgrade mkinitrd to 5.0.10 and see if the
newer kernels work with regenerated initrd images?

-jef

Comment 3 Dave Jones 2005-11-28 19:02:21 UTC
might be worth a shot, there seem to have been some changes there recently which
broke some peoples setups, though I've not read enough bug reports yet to get
the big picture on what broke altogether.


Comment 4 Jef Spaleta 2005-11-28 19:05:11 UTC
Okay I'll report back when I get a chance to get in front of that box again and
reboot it with a regenerated initrd.

-jef

Comment 5 Jef Spaleta 2005-11-29 04:22:36 UTC
grrrr
reverting back to mkinitrd-5.0.10  and regenerating the initrd for
 kernel-smp-2.6.14-1.1715_FC5  didn't help.

I'm still getting a message:
kernel panic  not syncing  bad locking  
or something close to that on the console during the boot up.

Last kernel i was able to boot is kernel-smp-2.6.14-1.1696_FC5

-jef

Comment 6 David Woodhouse 2005-11-29 15:53:59 UTC
The panic mentioned in comment #5 would be bug #174438.

Is that the same message you reported before as 'error trying to sync'?

Comment 7 Dave Jones 2005-11-29 23:06:29 UTC
you can grab 1720 from http://people.redhat.com/davej/kernels/Fedora/devel/
which should have a fix for that problem



Comment 8 Jef Spaleta 2005-11-30 00:43:01 UTC
1720 works here... closing


Note You need to log in before you can comment on or make changes to this bug.